.products {
  width: 50%;
  max-width: 50%;
  margin: 0 1rem;
  padding: 0 1rem;
}

.products h2 {
  color: white;
  margin: 2rem auto;
  text-align: center;
  text-transform: uppercase;
}

.products ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
